
[KIEK]
kiek=5
[MENUS]
m1_lt=Perkeisti vertikaliai
m2_lt=-
m3_lt=Keisti i plokstelini
m4_lt=Prideti recirkuliacijos sklende
m5_lt=Ismesti
m1_en=Perkeisti vertikaliai
m2_en=-
m3_en=Keisti i plokstelini
m4_en=Prideti recirkuliacijos sklende
m5_en=Ismesti
m1_ru=Perkeisti vertikaliai
m2_ru=-
m3_ru=Keisti i plokstelini
m4_ru=Prideti recirkuliacijos sklende
m5_ru=Ismesti
m1_de=nach vertikal wechseln
m2_de=-
m3_de=nach Plattenwärmetauscher wechseln
m4_de=Rückführungsklappe hinzufügen
m5_de=löschen
m1_pl=Zamień przepływy w pionie
m2_pl=-
m3_pl=Zmień typ wymiennika na płytowy-krzyżowy
m4_pl=Wstaw sekcję recyrkulacji
m5_pl=Usunąć
m1_dn=Perkeisti vertikaliai
m2_dn=-
m3_dn=Keisti i plokstelini
m4_dn=Prideti recirkuliacijos sklende
m5_dn=Ismesti
m1_fr=Changer verticalement
m2_fr=-
m3_fr=Changer ŕ l'échangeur ŕ plaques
m4_fr=Ajouter la section de mélange
m5_fr=Supprimer
[NAMES]
n1=pakeistivertikaliai
n2=skirtukas
n3=keistiiplokstelini
n4=pridetirecirkuliacijossklende
n5=ismesti
